# -*- encoding: utf-8 -*-
# stub: configuration 1.3.4 ruby lib

Gem::Specification.new do |s|
  s.name = "configuration".freeze
  s.version = "1.3.4".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Ara T. Howard".freeze]
  s.date = "2014-02-22"
  s.description = "ruby configuration for your ruby programs".freeze
  s.email = "ara.t.howard@gmail.com".freeze
  s.homepage = "https://github.com/ahoward/configuration".freeze
  s.licenses = ["same as ruby's".freeze]
  s.rubygems_version = "3.6.9".freeze
  s.summary = "configuration".freeze

  s.installed_by_version = "3.6.9".freeze
end
